[
  {
    "id": 21,
    "name": "弹框选择Demo",
    "component": "enfi/SelectDemo",
    "orderNum": 1,
    "hasChildren": false
  },
  {
    "id": 22,
    "name": "单表模型示例",
    "component": "enfi/EnFiDemoList",
    "orderNum": 2,
    "hasChildren": false
  },
  {
    "id": 23,
    "name": "一对多Tab示例",
    "component": "enfi/tablist/EnFiOrderDMainList",
    "orderNum": 3,
    "hasChildren": false
  }
]